<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <padding android:left="3dp"
        android:right="3dp"
        android:top="3dp"
        android:bottom="3dp"/>
    <corners
        android:radius="5dp"></corners>
    <stroke android:width="1dp" android:color="#CCCCCC"/>
</shape>